### Hierarchy

- Permissions

## Index

### Constructors

- constructor

### Properties

- fields

## Constructors

### constructor

- new Permissions(fields?: Map<string, AccessRight>): Permissions

- - Defined in utils/keypair/Permissions.ts:3

  #### Parameters

  - ##### Default value fields: Map<string, AccessRight> = new Map()

  #### Returns Permissions

## Properties

### fields

fields: Map<string, AccessRight>

- Defined in utils/keypair/Permissions.ts:3

Generated using TypeDoc